Vue.component('follow-list', {
	template: '<ul class="consultation-list">\
				<li class="consultation-list-item" @click="viewDetail(1)">\
					<p class="follow-up-doctor"><span class="start-time pull-right">发送时间：2018-1-10 12:12:12</span>随访医生：张三疯随访医生：张三疯随访医生：张三疯随访医生：张三疯随访医生：张三疯随访医生：张三疯随访医生：张三疯随访医生：张三疯</p>\
					<div class="follow-user-info leave-word-container">\
						<span class="follow-status" data-status="2" desc="1进行2结束"></span>\
						<p class="leave-word">医生留言:哈哈哈哈哈哈哈哈</p>\
					</div>\
				</li>\
			</ul>',
	data: function() {
		return {
			//1随访2预约
			type:1,
			chatList: ""
		}
	},
	methods: {
		viewDetail: function(id) {
			
		}
	},
	mounted: function() {
		var Request = GetRequest(),
		vm = this;
		vm.type=Request['type']||1;
		
	}
})